Subject: Re: the door is closing for 2.4

From: Tom Rini <[email-masked]>
Date: Wed, 10 Dec 2003 09:55:10 -0700

On Wed, Dec 10, 2003 at 04:38:57PM +0100, Hubert Figuiere wrote:

>
> On jeu, 2003-12-04 at 01:34, Paul Mackerras wrote:
>
> > So if you have a board that you want to see supported by the official
> > 2.4 tree, and it isn't already, let me know.  I will need someone to
> > commit to maintaining the port on an ongoing basis before I send it to
> > Marcelo, though.
>
> PrPMC 750 support would be nice to be merged in.

Would you be able to test this, if I put up a tree?

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/